
QGIS Application - Feature request #3758

Separation in symbol layer properties

2011-04-19 02:56 AM - lorex -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13817

Description

Add the separation option for lines like gvsig.

[[Image(http://wiki.gfoss.it/images/Symbol_properties_separation.jpg)]]

History

#1 - 2011-04-19 03:41 AM - Mathieu Pellerin - nIRV

Amen to that, I actually find myself reducing the dpi during printing when using line fillings are there are too little space between each line. Adding a

separation option would be fantastic.

crossing fingers

#2 - 2011-09-14 02:54 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Assignee deleted (nobody -)

- Status changed from Open to Closed
